Get a rules-of-engagement policy
curl --request GET \
--url https://client-api.salesfinity.co/v2/sequencer/policies/{id} \
--header 'x-api-key: <api-key>'import requests
url = "https://client-api.salesfinity.co/v2/sequencer/policies/{id}"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://client-api.salesfinity.co/v2/sequencer/policies/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"_id": "507f1f77bcf86cd799439011",
"name": "<string>",
"description": "<string>",
"is_default": true,
"crm_refresh_hours": 123,
"rules": [
{}
],
"outcome_rules": [
{}
]
}{
"message": [
"limit must not be greater than 100"
],
"error": "Bad Request",
"statusCode": 400
}{
"message": "Forbidden resource",
"error": "Forbidden",
"statusCode": 403
}{
"message": "Not found",
"error": "Not Found",
"statusCode": 404
}{
"message": "Too many requests",
"error": "Too Many Requests",
"statusCode": 429
}{
"message": "Internal server error",
"error": "Internal Server Error",
"statusCode": 500
}Sequencer Policies
Get a rules-of-engagement policy
One policy with its rules and outcome rules, and whether it is the team default.
GET
/
v2
/
sequencer
/
policies
/
{id}
Get a rules-of-engagement policy
One policy with its rules and outcome rules, and whether it is the team default.
Authorizations
Team-scoped API key generated in the Salesfinity dashboard under Settings -> Connections & API. A missing or invalid key returns HTTP 403.
Path Parameters
24-character policy id.